@charset "UTF-8";
/* CSS Document */

html {
font-size: 62.5%!important;
}
/* bodyのフォントサイズを1.6em（16px）に設定 */
body {
font-size: 1.6em!important;
}
body, #tygh_container {
  overflow-x: clip !important;
}
/***メニュー・パンクズ非表示*****/
@media (max-width : 479px) {
  .th_top-search {
    display: none;
  }
}
/*.ath_gird-section:has(.breadcrumbs-grid) {
  display: none;
}*/

.flex-item-34-pc {
  width: 34%;
}

@media (max-width: 479px) {
    .flex-item-60-pc, .flex-item-40-pc {
        width: 100%;
    }
}
.jimny-prime {
  background: #ecece9;
	        padding-bottom: 2em;
}
@media (min-width:480px) {
  .jimny-prime {
    padding: 0px;
	          padding-bottom: 2em;
  }
}
.jimny-prime p {
/*  padding: 0;*/
	color: #362a21;
}
@media (min-width : 480px){
.jimny-prime .flex-box{
	margin-bottom: 12rem
}
}
.text-small{font-size: 0.6em!important;}
/*******************************************seckv(トップイメージ)**********************************************************/
#kv {position: relative;}
@media (min-width : 480px) {
  .kv {}
}
.kv-content {
  position: relative;
}
.kv-logo {
  position: absolute;
  top: 2em;
  /*left: 15%;
  width: 70%;*/
}
@media (min-width : 480px) {
  .kv-logo {
    top: 2em;
    left: 0;
	  max-width: 70%;
  }
}
.kv-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2em 2em 2em;
}
@media (min-width : 480px) {
  .kv-text {
    width: calc(100% - 2em);
    padding: 2em 4em 2em;
  }
}
.jimny-prime .kv-text p{
	color:white;
}
.kv-caption {
  margin-bottom: 1em;
	aspect-ratio:4/1;
}
@media (min-width : 480px) {
	.kv-caption {
  aspect-ratio:auto;
}
}

.kv-caption p {
  color: white;
  font-size: 1.7rem;
  line-height: 1.6;
  font-weight: 600;
/* font-family: "Times New Roman", serif; */
  letter-spacing: 0.2em;
}
@media (min-width : 480px) {
  .kv-caption p {
    font-size:clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
    letter-spacing: 0.2em;
	}
}
.kv-price {
  margin-bottom: 0.5em;
}
.kv-price .price-top {
  font-size: 12px;
  display: block;
  color: white;
  letter-spacing: 0.1em;
}
@media (min-width : 480px) {
  .kv-price .price-top {
    font-size: 1.5em;
  }
}
.kv-price p {
  color: white;
  display: inline;
  font-size: 4.5rem;
  line-height: 1em;
}
@media (min-width : 480px) {
  .kv-price p {
    letter-spacing: 0.04em;
    font-weight: 600;
	  font-size: clamp(3.8rem, calc(3.5vw + 1.2rem), 7.2rem);
  }
}
.kv-price .yen {
  font-size: 12px;
  color: white;
  letter-spacing: 0.1em;
}
@media (min-width : 480px) {
  .kv-price .yen {
    font-size: 1.5em;
  }
}
.kv-info p {
  color: white;
}
@media (min-width : 480px) {
  .kv-info {
    text-align: end;
    padding-right: 1em;
  }
}

@media (min-width : 480px) {
  .kv-banner {
    position: absolute;
	  bottom: 6em;
	  right: 3em;
	  max-width: 50%;
  }
}

/*******************************************seco-teo**********************************************************/
@media (min-width : 480px){
.intro{
	max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto;
}
}
#intro .intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}

@media (min-width : 480px){
	#intro .intro-wrapper {
  padding: 20.0rem 2.5rem;
}
}
.intro-wrapper p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: .035em;
}
@media (min-width : 480px){
	.intro-wrapper p {
  font-size: 2.2em;

}
}
/*******************************************sec(Design)**********************************************************/
#design {}

.design-wrapper {
margin-left: 2rem;
    position: relative;
    aspect-ratio: 7 / 9;
    width: calc(100% - 2rem);
}

@media (min-width : 480px){
.design-wrapper {
margin-left: 0;
        aspect-ratio: 3 / 2;
        width: 100%;
	}
}

.design-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	.design-img img{
	border-radius: 50px;
}
}
.design-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.design-text {
	height: 255px;
	}
}
.design-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}

@media (min-width : 480px){
	.design-text .header {
 font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
}
}
.design-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.design-text .caption {
		font-size: clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}
/*******************************************sec Desgin intro************************************************************/
@media (min-width : 480px){
.design-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}
@media (min-width : 1800px){
	.design-intro{
    padding-left: 10%;
    padding-right: 5%;
	}
	
}
#design-intro .design-intro-wrapper {
  padding:  5rem 2.5rem 0 2.5rem;
  text-align: left;
}
@media (min-width : 480px){
.design-intro-wrapper {
  padding: 5rem 7.5rem;
  text-align: left;
}
}
.design-intro-wrapper p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: .035em;
}

@media (min-width : 480px){
	.design-intro-wrapper p {
  font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);

}
}
/*******************************************secfunc-intro**********************************************************/
#func-intro .func-intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}

@media (min-width : 480px){
.func-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}
@media (min-width : 1800px){
	.func-intro{
    padding-left: 120px;
    padding-right: 120px;
	}
	
}

.func-intro-wrapper p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: .035em;
}
@media (min-width : 480px){
	.func-intro-wrapper p {
  font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);

}
}
/*******************************************sec(fitting)**********************************************************/
#fitting {
  margin-top: 3rem;
}
.fitting-wrapper {
 margin-left: 2rem;
  position: relative;
	aspect-ratio: 9 / 7;
}
@media (min-width : 480px){
.fitting-wrapper {
  margin-left: 0;
		aspect-ratio: 3 / 2;
	}
}
.fitting-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.fitting-text {
	height: 255px;
	}
}
.fitting-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.fitting-text .header {
  font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
}
}
.fitting-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.fitting-text .caption {
		font-size: clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}
/****************************************secSwiper********************************************************/
.splide-block {
  padding-left: 40px;
  margin-bottom: 5em;
	padding:0px 0px 0px  20px!important;
	
}

@media (min-width : 480px){
	.splide-block {
  margin-bottom: 12rem;
		/*height: 750px;*/
}
}

.splide__slide img {
    border-radius: 15px;
}

.card02 {
  overflow: hidden;
}
.splide__track {
  overflow: visible;
}
.splide-controller {}
.splide__pagination {
  display: flex;
  flex-wrap: nowrap !important;
  justify-content: flex-start;
  margin: 0 !important;
  padding-right: 40px;
}
.splide__pagination li {
  width: 100%;
}
.splide__pagination__page {
  border: none;
  height: 5px;
  width: 100%;
}
.splide__pagination__page.is-active {
  background: #333;
}
.splide__arrows {
  display: none;
}
.slide-content {
  padding: 1em;
}
.slide-content p {
  font-size: 1em
}
.slide .img-cover {
  position: relative;
	aspect-ratio:1/1;
}


/******************************************sec(Spec)上書き****************************/
#spec {
  padding: 0 20px;
  margin: 4em 0;
}
@media (min-width : 480px){
#spec{
	max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto 12rem;
}
}

.spec-logo{
	text-align: center;
	aspect-ratio:11/3;
}
.item-deatils-box .item-txt-size-large {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.item-deatils-box .item-table-td {
  color: black;
}
/*************************************25px*****sec(purchase)****************************/
#purchase {
  padding: 0 20px;
  display: flex;
}

@media (min-width : 480px){
#purchase{
	max-width: 1280px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto;
}
}

.purchase-img-warpper{
		aspect-ratio:1/1;
}
@media (min-width : 480px){
.purchase-img-warpper{
		aspect-ratio:3/2;
}
}
.purchase-wrapper{
	padding-bottom: 25px;
}
@media (min-width : 480px){
	.purchase-wrapper{
	padding: 25px;
}
}

/*******************************************sec(Interior item)**********************************************************/
#interior {}

.interior-wrapper {
 margin-left: 2rem;
  position: relative;
	aspect-ratio: 9 / 7;
}
@media (min-width : 480px){
	.interior-wrapper {
  margin-left: 0;
		aspect-ratio: 3 / 2;
	}
}
.interior-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	.interior-img img{
	border-radius: 50px;
}
}

.interior-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.interior-text {
	height: 255px;
	}
}

.interior-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.interior-text .header {
  color: white;
 font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
	}
}

.interior-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.interior-text .caption {
		    font-size:clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}
@media (min-width : 480px){

.interior-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}
@media (min-width : 1800px){
	.interior-intro{
    padding-left: 120px;
    padding-right: 120px;
	}
	
}

.interior-intro .interior-intro-wrapper{
	
	padding: 2.9rem 2.5rem;
}
.interior-intro .interior-intro-wrapper p{
	    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: .035em;
}
@media (min-width : 480px){

.interior-intro .interior-intro-wrapper p {
    font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);
}
}

.item-name {
  margin: -1em -20px 0;
	aspect-ratio: 11 / 3;
	padding: 20px;
}
.item-price {
  text-align: end;
  margin-top: 0.5em;
  font-size: 0.8em !important;
}
.item-price strong {
  font-size: 1.5em !important;
  letter-spacing: 0.02em;
}
.item-btn {
  background: black;
  padding: 1em;
  border-radius: 30px;
  margin: 1em 0 0;
  color: white;
  text-align: center;
  font-size: 1.2em;
}
.item-btn a {
  color: white;
}
/**************************動画***********************************/
.movie .slide-content {
  padding: 0em;
}
.movie .VideoBox-wrapper {
  width: 100%;
  margin: 0;
}
/**************KV画面幅サイズ指定*************/
.inner-block {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.fade-img-box {
  width: 100vw;
  height: calc(100vw * 1.7);
  position: relative;
	overflow: hidden;
}
@media (min-width:480px) {
  .fade-img-box {
    height: calc(100vw * 0.56);
  }
}
@media (min-width:1700px) {
  .fade-img-box {
    height: calc(100vw * 0.56);
  }
}
@media (min-width:2200px) {
  .fade-img-box {
    height: calc(100vw * 0.46);
  }
}
div.wysiwyg-content .fade-img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%!important;
  object-fit: cover;
}

/****************************************************20240910追記**********************************************************************************/
/*****各セクションイメージ部分******/

.design-img img, .fitting-img img,.interior-img img{
	border-radius: 18px 0 0 18px;
}
@media (min-width: 480px) {
.design-img img, .fitting-img img,.interior-img img{
	border-radius: 0 25px 25px 0;
}	
}

/****スライド部分*******/
.splide__slide{
	    background: white;
    border-radius: 18px;
	box-shadow: 2px 4px 12px #00000014;
}
@media (min-width: 480px) {
	.splide__slide{
    border-radius: 25px;
	}
}
.splide__slide img{
	border-radius: 18px 18px 0 0!important;
}
@media (min-width: 480px) {
	.splide__slide img{
	border-radius: 25px 25px 0 0!important;
}
}
.splide__track{
	padding-bottom: 25px;
}

.movie .splide__slide{
	padding: 20px;
}


.title-left .slide p{
	margin:0;
	padding: 0;
	font-size: 16px;
}
/****購入カード部分****/
.purchase{
	max-width: 640px;
    margin: 0 auto;
    background: white;
    border-radius: 25px;
    box-shadow: 2px 4px 12px #00000014;
    padding: 20px;
}
.purchase img{
	border-radius: 18px;
}

/**************************************************20240610追記**************************************************/
.title-center {
	margin:0;
	padding: 0;
	font-size: 30px;
	fontweight:bold;
	text-align: center!important;
}


/*****************material-section**************/
#material-section{
  position: relative;
  background-color: #f1eee5;
  padding-top: 3rem;
  padding-bottom: 3rem;
  z-index: 0;
}


/* 上 */
/*
#material-section::before{
  content: "";
  position: absolute;
  top: -8rem;
  left: 0;
  width: 100%;
  height: 8rem;
  background: linear-gradient(to bottom, #ffffff00 0rem, #ede5cc 6rem);
  pointer-events: none;
  z-index: -1;
}
*/
/* 下 */
/*
#material-section::after{
  content: "";
  position: absolute;
  bottom: -8rem;
  left: 0;
  width: 100%;
  height: 8rem;
  background: linear-gradient(to top, #ffffff00 2rem, #ede5cc 8rem);
  pointer-events: none;
  z-index: -1;
}
*/

#material-section .material-content-inner{}

#material-section .flex-box.wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
@media (min-width: 480px) {
#material-section .flex-box.wrap {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
}
#material-section .flex-box.nowrap{
	overflow: scroll;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
}

@media (min-width: 480px) {
	#material-section .flex-box.nowrap{
	overflow: visible;
	display: flex;
	flex-wrap: nowrap;
	max-width: 1600px;
	margin: 0 auto;
	align-items: flex-start;
}
}

#material-section .flex-item-50-pc {
	flex: 0 0 80%;
	min-width: 80%;
	box-sizing: border-box;
	padding: 30px;
}
@media (min-width: 480px) {
#material-section .flex-item-50-pc {
	flex: auto;
	min-width: 0; 
	box-sizing: border-box;
	padding: 30px;
}
}

#material-section .divider {
	flex: 0 0 1px;
	width: 1px;
	background: black;
	align-self: stretch;
	margin: 20px 0;
}
@media (min-width: 480px) {
#material-section .divider {
	flex: 0 0 1px;
	width: 1px;
	background: black;
	align-self: stretch;
	margin: 20px 0;
}
}

#material-section .img-round{
	border-radius: 25px;	
}
@media (min-width: 480px) {
#material-section .img-round{
	border-radius: 25px;	
}
}

#material-section .material-card {
	border-radius: 25px;
	background-color: #dddabc;
	padding: 20px;
	box-shadow: 2px 4px 12px #06060630;
}
@media (min-width: 480px) {
#material-section .material-card {
	border-radius: 25px;
	background-color: #dddabc;
	padding: 20px;
	box-shadow: 2px 4px 12px #06060630;
}
}

#material-section .p-hedder{
	margin-top: 17px;
    margin-bottom: 9px;
	font-weight: bold;
    font-size: 19px;
}
@media (min-width: 480px){
#material-section .p-hedder{
	margin-top: 15px;
    margin-bottom: 5px;
	font-weight: bold;
    font-size: 20px;
}
}

#material-section .flex-item-16 {
	width:33%;
	margin-bottom: -20px;
}
@media (min-width: 480px) {
	#material-section .flex-item-16 {
	width:16%;
}
}

#material-section .h3-style{
	text-align: center;
}
@media (min-width: 480px) {
	#material-section .h3-style{
	text-align: center;
}
}

#material-section .h5-style{
	fontweight:bold;
	fontsize:25px!important
}
@media (min-width: 480px) {
#material-section .h5-style{
	fontweight:bold;
	fontsize:25px!important
}
}

#material-section .p-text{
	font-size:16px;
}
@media (min-width: 480px) {
#material-section .p-text{
	font-size:16px;
}
}

#material-section .text-icon{
	text-align: center;
	font-size: 0.8rem;
	white-space: nowrap;
}
@media (min-width: 480px) {
#material-section .text-icon{
	text-align: center;
	font-size: 1.2rem;
	white-space: nowrap;
}	
}

#material-section .img-logo{
	padding-left: 13%;
    padding-right: 13%;
}
@media (min-width: 480px) {
#material-section .img-logo{
	padding-left: 30%;
    padding-right: 30%;
}
}

/*****************model-section**************/

#model-section {}

#model-section .flex-box.nowrap{
    overflow: scroll;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}

#model-section .model-blocks{
	min-width: 80%;
	box-sizing: border-box;
	padding: 3rem;
}
@media (min-width: 480px) {
	#model-section .model-blocks{
	min-width: 600px;
	box-sizing: border-box;
	padding: 3rem;
}
}


#model-section .img-round{
	border-radius: 25px;
}

#model-section .h2-style{
	margin-top: 20px;
	margin-bottom: 12px;
}

#model-section .h4-style{
	margin-top: 0px;
	font-size: larger;
}

@media (min-width: 480px) {
#model-section .h4-style{
	margin-top: 25px;
}
}

#model-section .item-deatils-box{
/*	order-bottom: 1.5px solid #000;
    border-top: 1.5px solid #000;    
    width: 100%;
    font-weight: 400;
	border-radius: 25px;
	background-color: white;
	padding: 30px 20px 30px 20px;
	box-shadow: 2px 4px 12px #06060630; */
}

#model-section .item-table{
	border-bottom: 1.5px solid #000;
    border-top: 1.5px solid #000;
    width: 100%;
    font-weight: 400;
	table-layout: auto;
}

#model-section .jimny-select-btn {
	background: black;
	padding: 1em;
	border-radius: 60px;
	margin: 1em 0 0;
	color: white;
	text-align: left;
	font-size: 1.2em;
	
}

#model-section .jimny-select-btn a {
  color: white;
}

.jim-flex-box {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    color: white;
    flex-direction: row;
    justify-content: center;
}

#model-section .jimny-img { 
	display: inline-block;
	text-align: left;
	width: 50px;
	margin-right: 5%
}

.model-card {}

#model-section .flex-box.wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
	justify-content: space-between;
}

#model-section .flex-box-img-cover{
	width: 50%;
    padding: 5px;
}



.divider {
	flex: 0 0 1px;
	width: 1px;
	background: black;
	align-self: stretch;
	margin: 20px 0;
}
@media (min-width: 480px) {
.divider {
	flex: 0 0 1px;
	width: 1px;
	background: black;
	align-self: stretch;
	margin: 20px 0;
}
}